orte/mca/oob/tcp/ Directory Reference.TH "orte/mca/oob/tcp/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/oob/tcp/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBoob_tcp.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp.h\fP"
.br
.RI "\fIDefines the functions for the tcp module. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_tcp_addr.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp_addr.h\fP"
.br
.RI "\fIContains header used by tcp oob. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_tcp_hdr.h\fP"
.br
.RI "\fIContains header used by tcp oob. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_tcp_msg.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp_msg.h\fP"
.br
.RI "\fIcontains the data structure we will use to describe a message \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_tcp_peer.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp_peer.h\fP"
.br
.RI "\fIContains the data structure which describes each connection. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBoob_tcp_ping.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp_recv.c\fP"
.br
.ti -1c
.RI "file \fBoob_tcp_send.c\fP"
.br
.in -1c
